body { font-family: 'hittheroad'; }
h1,h2,h3,h4,h5,h6 { font-family: 'hittheroad'; }

.rustscript { font-family: 'nexa_rust_script_r00'; }
.rustscriptshdw { font-family: 'nexa_rust_script_r00'; text-shadow: 1.3px 1.3px 0px #ddd; }
.color01 { color: #cc0000; }

.txt, p.txt {
font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
font-size: 14px;
}

.row .txt p {
font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
font-size: 14px;
}

/* Foundation 3 List Styles Converted  ---------------------- */
ul.disc { line-height: 1.6; margin-left: 20px; margin-bottom: 17px; list-style-position: outside; list-style-type: disc; }
ul.disc li ul, ul li ol { margin-left: 20px; margin-bottom: 0; }
ul.disc li ul { list-style: inherit; }
ul.no-bullet { list-style: none; }

.tbwrap {
border-width: 2px 0px 2px 0px;
-webkit-border-image:url(../images/lineborder01.jpg) 2 0 2 0 repeat;
-moz-border-image:url(../images/lineborder01.jpg) 2 0 2 0 repeat;
border-image:url(../images/lineborder01.jpg) 2 0 2 0 repeat;
margin-bottom: 30px;
}
.tbwrap_top {
height: 2px;
width: 100%;
background: url(../images/lineborder01.jpg) repeat;
}
.tbwrap_bottom {
height: 2px;
width: 100%;
background: url(../images/lineborder01.jpg) repeat;
margin-bottom: 30px;
}

nav.top-bar { text-align:center; }
section.top-bar-section { display: inline-block; }
section.top-bar-section ul { margin: 0; }
.top-bar .top-bar-section ul li > a {
	text-transform: uppercase;
	font-size: 10.8px;
	font-weight: bold;
	letter-spacing: .9px;
	padding: 12px 0 12px 0;
	padding-left: 0;
	white-space: nowrap;
}
.top-bar-section .ddborder li a { line-height: 30px !important; text-align: left; }


@media only screen and (min-width: 980px) {
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 7px;
	}
.ddborder { border: 1px solid #ccc; }
.ddborder li a { line-height: 30px !important; text-align: left; }
.top-bar .top-bar-section ul li:first-child > a {
    padding-left: 0;
	}
.top-bar .top-bar-section ul li:last-child > a {
    padding-right: 0;
	}
.top-bar .top-bar-section ul.dropdown li:last-child > a {
    padding-right: 7px;
	}

}
@media only screen and (min-width: 1024px) {
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 11px;
	}
.top-bar .top-bar-section ul li:first-child > a {
    padding-left: 0;
	}
.top-bar .top-bar-section ul li:last-child > a {
    padding-right: 0;
	}
.top-bar .top-bar-section ul.dropdown li:last-child > a {
    padding-right: 12px;
	}
}
@media only screen and (min-width: 1140px) {
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 21px;
	}
.top-bar .top-bar-section ul li:first-child > a {
    padding-left: 0;
	}
.top-bar .top-bar-section ul li:last-child > a {
    padding-right: 0;
	}
.top-bar .top-bar-section ul.dropdown li:last-child > a {
    padding-right: 21px;
	}
}
@media only screen and (min-width: 1200px) {
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 27px;
	}
.top-bar .top-bar-section ul li:first-child > a {
    padding-left: 0;
	}
.top-bar .top-bar-section ul li:last-child > a {
    padding-right: 0;
	}
.top-bar .top-bar-section ul.dropdown li:last-child > a {
    padding-right: 27px;
	}
}

@media only screen and (max-width: 979px) {
nav.top-bar { text-align: left; }
section.top-bar-section { display: block; }
section.top-bar-section ul { max-width: 200px; margin-left: 25px; margin-bottom: 10px; }
.top-bar .top-bar-section ul li > a {
	padding: 7px 0;
}
.top-bar .top-bar-section ul.ddborder li > a {
	padding: 1px;
}
}

@media only screen and (min-width: 980px) {

.meganavbox {
	width: 620px !important;
	padding: 10px 0px 30px 15px;
	margin: 0;
	border: 1px solid #ccc;
}
.meganav {
	padding: 0;
	order: 1px solid #eee;
}
.meganav .megamain a {
	padding-left: 0;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: .9px;
	clear: right;
	white-space: nowrap;
}
.meganav .megamain a:hover {
	color: #738d23 !important;
}
.meganav div.megasub a {
	font-size: 12px;
	margin: 0 0 0 20px;
	padding: 0;
	text-transform:uppercase;
	color: #888;
	line-height: 30px !important;
}
}

@media only screen and (min-width: 980px) {
	.tbhidesm { display: none; }
}
@media only screen and (max-width: 979px) {
	.tbhidemega { display: none; }
}

.logoimg { text-align: center; }

.hdlinks { margin: 15px 0; }
a.hdlinks-txtlink { color: #717171; font-size: 19px; }
a:hover.hdlinks-txtlink { color: #738d23; }
a.cartcnt { color: #3b393b; font-size: 16px; }
a:hover.cartcnt { color: #738d23; }
.hdlinks .aasocicon:before {
  color: #3b393b;
}
.hdlinks .aasocicon:hover:before,
.hdlinks .aasocicon:focus:before {
  color: #738d23;
  color: #738d23;
}

.hdlinks a.asfb { font-size: 21px; margin-top: -7px; margin-left: 0px; }
.hdlinks a.asins { font-size: 27px; margin-top: -11px; margin-left: 1px; }
.hdlinks a.astw { font-size: 28px; margin-top: -12px; margin-left: -5px; }
.hdlinks a.aspin { font-size: 21px; margin-top: -7px; margin-left: 0px; }
.hdlinks a.aseb { font-size: 33px; margin-top: -16px; margin-left: 0px; }

.brandsq img { padding: 7.5px; }

.sidebar { margin-top: 20px; }

.sbnews-signup h6 { margin-bottom: 0; font-size: 13.2px; text-transform: uppercase; }
.sbnews-signup p { text-transform: uppercase; font-style: italic; font-size: 12px; line-height: 16.8px; font-family: 'hittheroad'; color: #717171; }

.sbnews-signup .inputbordertb {
border-width: 0px 2px;
-webkit-border-image:url(../images/lineborder02.jpg) 0 2 0 2 repeat;
-moz-border-image:url(../images/lineborder02.jpg) 0 2 0 2 repeat;
border-image:url(../images/lineborder02.jpg) 0 2 0 2 repeat;
max-width: 220px;
margin: 3px auto 7px auto;
}

.sbnews-signup .inputborderlr {
border-width: 2px 0px;
-webkit-border-image:url(../images/lineborder01.jpg) 2 0 2 0 repeat;
-moz-border-image:url(../images/lineborder01.jpg) 2 0 2 0 repeat;
border-image:url(../images/lineborder01.jpg) 2 0 2 0 repeat;
max-width: 220px;
margin: 0;
}

.sbnews-signup input[type="text"] {
height: 28px;
border: 0px;
margin: 0 auto 0 auto;
font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
font-size: 12px;
}

.sbnews-signup .button {
	padding: 6px 0;
	height: 28px;
	margin: 0 auto 0 auto;
	background-color: #3b393b;
	border-color: #3b393b;
}

.sbnews-signup button:hover, .sbnews-signup button:focus, .sbnews-signup .button:hover, .sbnews-signup .button:focus {
  background-color: #5c711c;
}

.sbblogboxtop {
border-width: 3px 0px 0px 0px;
-webkit-border-image:url(../images/lineborder03.jpg) 3 0 0 0 repeat;
-moz-border-image:url(../images/lineborder03.jpg) 3 0 0 0 repeat;
border-image:url(../images/lineborder03.jpg) 3 0 0 0 repeat;
max-width: 216px;
margin: auto;
}

.sbblogboxright {
border-width: 0px 3px 0px 0px;
-webkit-border-image:url(../images/lineborder04.jpg) 0 3 0 3 repeat;
-moz-border-image:url(../images/lineborder04.jpg) 0 3 0 3 repeat;
border-image:url(../images/lineborder04.jpg) 0 3 0 3 repeat;
max-width: 216px;
margin: auto;
}

.sbblogboxleft {
border-width: 0px 0px 0px 3px;
-webkit-border-image:url(../images/lineborder06.jpg) 0 0 0 3 repeat;
-moz-border-image:url(../images/lineborder06.jpg) 0 0 0 3 repeat;
border-image:url(../images/lineborder06.jpg) 0 0 0 3 repeat;
max-width: 216px;
margin: auto;
}

.sbblogboxbottom {
border-width: 0px 0px 3px 0px;
-webkit-border-image:url(../images/lineborder05.jpg) 0 0 3 0 repeat;
-moz-border-image:url(../images/lineborder05.jpg) 0 0 3 0 repeat;
border-image:url(../images/lineborder05.jpg) 0 0 3 0 repeat;
max-width: 216px;
margin: auto;
padding: 10px 11px 18px 11px;
}

ul.sbicon-list { list-style-type: none;
text-transform: uppercase;
font-family: 'hittheroad';
font-size: 13.2px;
letter-spacing: .6px;
margin: 0; }
ul.sbicon-list li { padding: 3.5px 0; margin: 0; }
ul.sbicon-list li > a > img { margin-top: -4px; }

/*
ul.sbnav-list { list-style-type: none;
font-size: 1.1rem;
letter-spacing: .05rem;
margin-left: 20px; }
ul.sbnav-list li { padding: 2px 0; }
*/

hr.sbdot { 
  border: dotted #333;
  border-width: 2px 0 0;
  clear: both;
  /*margin: .7rem 20% 1.1875rem 15%; */
  width: 110px;
  margin: 10px auto 11px auto;
  height: 0;
}

.gotstuff h6 { text-transform: uppercase; }

.hmsquares a > h6 { text-transform: uppercase;
	font-size: 13px;
	padding-top: 7px; font-weight: bold; letter-spacing: .7px; }

.tlblogsignbar {
        background: url(../images/lineborder01.jpg) 0px 40px no-repeat;
        margin: 30px 0 15px 0;
}
.tlblogsignbar div {
	margin: auto;
	background: #fff;
	width: 145px;
}
.tlblogsignbar img {
	width: 125px;
	height: 136px;
}
.rustorationbar {
	background: url(../images/lineborder01.jpg) 0px 37px no-repeat;
	margin: 50px 0 30px 0;
}

.rsbtn { border: 2px solid #3b393b;padding: 10px 20px 5px 20px; }

.panel1 { ackground: #000 url(../images/mike_story_bg.jpg) top repeat-x;
		padding: 15px;
}
.panel1 a h5 { font-size: 15px; }
.undline2 { border-bottom: 1px solid; font-size: 18px; }

.hmsplash .hmsplash_slide {
      display: none;
    }
    .hmsplash .hmsplash_slide:first-child {
      display: block;
    }
    .hmsplash.slick-initialized .hmsplash_slide {
      display: block;
}

.gotstufftlt {
	text-transform: uppercase; color: #738d23;
}
.gsmoto {
	font-size: 32px; 
}
.gspick {
	font-size: 28px; 
}
.gsborder {
	padding-right: 30px;
	border: dotted #333;
	border-width: 0 2px 0 0;
}

ul.shopmenu {
	text-transform: uppercase;
	font-family: 'hittheroad';
	list-style-type: none;
	font-size: 14px;
}
ul.shopmenu li {
	padding: 8px 0;
}
ul.shopmenu li a:hover { color: #738d23; }
ul.shopmenu ul {
	list-style-type: none;
	font-size: 12px;
}
ul.shopmenu ul li {
	padding: 5px 0;
}
ul.shopmenu ul li a { color: #888; } 
ul.shopmenu ul li a:hover { color: #738d23; }


.shoptlt { text-transform: uppercase; font-size: 18px; }
.itemtitle { font-size: 18px; text-transform: uppercase; }
.row.catitem > .column,
.row.catitem > .columns {
  padding-left: 5px;
  padding-right: 5px;
}
div.itemp p, div.itemp li {
        font-size: 14px !important;
        font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
        color: #555;
}
ul.itemthumb {
 	padding: 0 5px;
 	margin-top: 15px;
 }
ul.itemthumb li {
 	padding: 0 5px;
 }

.prodhover img:last-child { display:none; }
.prodhover:hover img:first-child { display:none; }
.prodhover:hover img:last-child { display:inline-block; }

.prodrel_bgline {
	border-width: 2px 0px 0px 0px;
	-webkit-border-image:url(../images/lineborder01.jpg) 2 0 0 0 repeat;
	-moz-border-image:url(../images/lineborder01.jpg) 2 0 0 0 repeat;
	border-image:url(../images/lineborder01.jpg) 2 0 0 0 repeat;
}

.prodreltlt { text-align: center; background: #fff; width: 240px; margin: -15px auto; }

.prodrel {
    position: relative;
}
.prodrel .prodrel_txt {
    display: none;
    top: 50%;
    width: 100%;
    position: absolute;
}
.prodrel:hover .prodrel_txt {
    display: block;
}
.prodrel:hover img {
    opacity: 0.3;
}

ul.cardicons { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin: 0; padding: 5px 0 3px 0; }
.cardicons li { text-align: center; margin: 0; padding: 5px 0 3px 0; }
.cardicons li i { color: #424240; }

.footerwrap {
	background: #424240;
	color: #fff; 
	padding: 50px 0 0 0;
}
.footerwrap a, .footerwrap h5, .footerwrap h6 { color: #fff; }

.footerwrap h5 { font-size: 21px; }

.row .ftaddress { padding-top: 12px; }
.ftaddress h6 { font-size: 14px; }
.ftaddress p { font-size: 13px; }

.row .instagram { margin: 0 5px; }
.row .instagram .columns { padding: 0 2px; }
.row .instagram p { font-size: 11px !important; margin-top: 3px; }

.instagram .aaftsocicon:before {
  color: #fff;
}
.instagram .aaftsocicon:hover:before,
.instagram .aaftsocicon:focus:before {
  color: #738d23;
  color: #738d23;
}


.ftcontactlinks h5 { margin-top: 5px; font-size: 21px; }
.ftlinks { margin-top: 14px; }

.footerwrap ul.foot-links {
	line-height: 1.6; margin: 0px; padding: 0; list-style-position: outside; list-style-type: none;
}

.footerwrap ul.foot-links li {
    text-transform: uppercase;
    font-size: 11px;
	padding: 4px 0;
}
.footerwrap ul.foot-links li:first-child {
	padding: 0 0 4px 0; margin-top: -3px;
}

.footerborder  {
	padding: 10px 20px;
	border-left: 1px solid rgba(255, 255, 255, 0.4);
	height: 160px;
}

.ftnews-signup h6 { margin-top: 7px; }

.ftnews-signup input[type="text"] {
border-width: 1px 1px 1px 1px;
border-color: #ccc;
background: #424240;
ax-width: 145px;
height: 35px;
margin: 4.8px 0 7.2px 0;
color: #fff;
}
.ftnews-signup input[type="text"]:focus {
color: #fff;
background: #555;
}

/*
.ftnews-signup .button {
	background-color: #777;
	border-color: #777;
}

.sbnews-signup button:hover, .sbnews-signup button:focus, .sbnews-signup .button:hover, .sbnews-signup .button:focus {
  background-color: #5c711c;
}
*/

.ftnews-signup p { margin-bottom: 5px; font-size: 12px; }

.ftnews-signup .aasociconnews:before {
  color: #ffffff;
}
.ftnews-signup .aasociconnews:hover:before,
.ftnews-signup .aasociconnews:focus:before {
  color: #738d23;
  color: #738d23;
}

.ftnews-signup a.asnfb { font-size: 17px; margin-top: -5px; margin-left: -2px; }
.ftnews-signup a.asnins { font-size: 22px; margin-top: -9px; margin-left: -1px; }
.ftnews-signup a.asntw { font-size: 26px; margin-top: -13px; margin-left: -7px; }
.ftnews-signup a.asnpin { font-size: 16px; margin-top: -4px; margin-left: -2px; }
.ftnews-signup a.asneb { font-size: 32px; margin-top: -17px; margin-left: -2px; }


.footerwrap .cr p, .footerwrap .xenft p {
	font-size: 70%;
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	color: #ccc;
}
.footerwrap .xenft a  {
    color: #738d23;
}

.footerwrap .xenft p { text-align: right; }

@media only screen and (max-width: 640px) {
.top-bar { height: 80px; }
.top-bar .name { height: 80px; }
.row.smcollapse > .column,
.row.smcollapse > .columns {
  padding-left: 0px;
  padding-right: 0px;
}
.namesmwrap { width: 75%; }
.nameshoplink { width: 33%; float: left; padding: 23px 0px 0px 0px; }
.nameshoplink a { padding: 10px 10px 10px 7px; white-space: nowrap; }
.nameshoplink span.nameshoplinktxt { font-size: 13px;text-transform: uppercase;font-weight: bold; }
.namesmlogo { width: 67%; text-align: center; float: right; }
.namesmlogo img { margin: 8px auto 0 auto; max-width: 105px; }
.tbwrap {
border-width: 0px 0px 1px 0px;
-webkit-border-image:url(../images/lineborder01.jpg) 0 0 1 0 repeat;
-moz-border-image:url(../images/lineborder01.jpg) 0 0 1 0 repeat;
border-image:url(../images/lineborder01.jpg) 0 0 1 0 repeat;
margin-bottom: 20px;
}
.tbwrap_top { background: none; height: 0; }
.tbwrap_bottom { margin-bottom: 20px; }
.tbwrapnone { margin-bottom:0; border-bottom:0; height: 0; background: none; }
.footerborder { padding: 20px; border-left: 0; height: inherit; }
.footerwrap .cr p { text-align: center; }
.footerwrap .xenft p { text-align: center; }

.gsborder {
	padding-right: 0px;
	border: 0px;
}
.sidebar { margin-top: 0px; }
.sblistwrapper { margin: auto;max-width: 260px; }
}

#overlay {
  z-index: 100;
  background: #ffffff;
  width:100%;
  height:100%;
  position:fixed;
  top:0;
  left:0;
  display:none;
  text-align:center;
}
#cancel1 {
display: none; }
#cancel2 {
display: none; }

